
#stacks_in_396_page0 {
	padding:  20px;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_119_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_119_page0 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_119_page0 .jwresp_col_wrapper.right{float:right}#stacks_in_119_page0 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_119_page0 #jwresp_col2_stacks_in_119_page0,#stacks_in_119_page0 #jwresp_col4_stacks_in_119_page0{float:right}#stacks_in_119_page0 #jwresp_col1_stacks_in_119_page0,#stacks_in_119_page0 #jwresp_col3_stacks_in_119_page0{margin-right:2} @media screen and (max-width:770px){#stacks_in_119_page0 .jwresp_col_wrapper.left,#stacks_in_119_page0 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_119_page0 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_119_page0 .jwresp_col{width:49%}#stacks_in_119_page0 #jwresp_col1_stacks_in_119_page0,#stacks_in_119_page0 #jwresp_col3_stacks_in_119_page0{margin:0}}  @media screen and (max-width:500px){#stacks_in_119_page0 .jwresp_col{width:100%;display:block}#stacks_in_119_page0 #jwresp_col1_stacks_in_119_page0,#stacks_in_119_page0 #jwresp_col2_stacks_in_119_page0,#stacks_in_119_page0 #jwresp_col3_stacks_in_119_page0{margin:0;margin-bottom:20px}#stacks_in_119_page0 #jwresp_col4_stacks_in_119_page0{margin:0}#stacks_in_119_page0 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_1192_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1192_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1192_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1192_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1192_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1194_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1218_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1218_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1218_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1218_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1218_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1220_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1231_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1231_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1231_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1231_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1231_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1233_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1244_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1244_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1244_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1244_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1244_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1246_page0 {
	font-size: 99%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_124_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_124_page0 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_124_page0 .jwresp_col_wrapper.right{float:right}#stacks_in_124_page0 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_124_page0 #jwresp_col2_stacks_in_124_page0,#stacks_in_124_page0 #jwresp_col4_stacks_in_124_page0{float:right}#stacks_in_124_page0 #jwresp_col1_stacks_in_124_page0,#stacks_in_124_page0 #jwresp_col3_stacks_in_124_page0{margin-right:2} @media screen and (max-width:770px){#stacks_in_124_page0 .jwresp_col_wrapper.left,#stacks_in_124_page0 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_124_page0 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_124_page0 .jwresp_col{width:49%}#stacks_in_124_page0 #jwresp_col1_stacks_in_124_page0,#stacks_in_124_page0 #jwresp_col3_stacks_in_124_page0{margin:0}}  @media screen and (max-width:500px){#stacks_in_124_page0 .jwresp_col{width:100%;display:block}#stacks_in_124_page0 #jwresp_col1_stacks_in_124_page0,#stacks_in_124_page0 #jwresp_col2_stacks_in_124_page0,#stacks_in_124_page0 #jwresp_col3_stacks_in_124_page0{margin:0;margin-bottom:20px}#stacks_in_124_page0 #jwresp_col4_stacks_in_124_page0{margin:0}#stacks_in_124_page0 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_1296_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1296_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1296_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1296_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1296_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1298_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1283_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1283_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1283_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1283_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1283_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1285_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1257_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1257_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1257_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1257_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1257_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1259_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1205_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1205_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1205_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1205_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1205_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1207_page0 {
	font-size: 203%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_191_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_191_page0 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_191_page0 .jwresp_col_wrapper.right{float:right}#stacks_in_191_page0 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_191_page0 #jwresp_col2_stacks_in_191_page0,#stacks_in_191_page0 #jwresp_col4_stacks_in_191_page0{float:right}#stacks_in_191_page0 #jwresp_col1_stacks_in_191_page0,#stacks_in_191_page0 #jwresp_col3_stacks_in_191_page0{margin-right:2} @media screen and (max-width:770px){#stacks_in_191_page0 .jwresp_col_wrapper.left,#stacks_in_191_page0 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_191_page0 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_191_page0 .jwresp_col{width:49%}#stacks_in_191_page0 #jwresp_col1_stacks_in_191_page0,#stacks_in_191_page0 #jwresp_col3_stacks_in_191_page0{margin:0}}  @media screen and (max-width:500px){#stacks_in_191_page0 .jwresp_col{width:100%;display:block}#stacks_in_191_page0 #jwresp_col1_stacks_in_191_page0,#stacks_in_191_page0 #jwresp_col2_stacks_in_191_page0,#stacks_in_191_page0 #jwresp_col3_stacks_in_191_page0{margin:0;margin-bottom:20px}#stacks_in_191_page0 #jwresp_col4_stacks_in_191_page0{margin:0}#stacks_in_191_page0 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_1270_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1270_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1270_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1270_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1270_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1272_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1309_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1309_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1309_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1309_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1309_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1311_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1322_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1322_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1322_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1322_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1322_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1324_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1335_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1335_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1335_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1335_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1335_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1337_page0 {
	font-size: 203%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_233_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_233_page0 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_233_page0 .jwresp_col_wrapper.right{float:right}#stacks_in_233_page0 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_233_page0 #jwresp_col2_stacks_in_233_page0,#stacks_in_233_page0 #jwresp_col4_stacks_in_233_page0{float:right}#stacks_in_233_page0 #jwresp_col1_stacks_in_233_page0,#stacks_in_233_page0 #jwresp_col3_stacks_in_233_page0{margin-right:2} @media screen and (max-width:770px){#stacks_in_233_page0 .jwresp_col_wrapper.left,#stacks_in_233_page0 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_233_page0 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_233_page0 .jwresp_col{width:49%}#stacks_in_233_page0 #jwresp_col1_stacks_in_233_page0,#stacks_in_233_page0 #jwresp_col3_stacks_in_233_page0{margin:0}}  @media screen and (max-width:500px){#stacks_in_233_page0 .jwresp_col{width:100%;display:block}#stacks_in_233_page0 #jwresp_col1_stacks_in_233_page0,#stacks_in_233_page0 #jwresp_col2_stacks_in_233_page0,#stacks_in_233_page0 #jwresp_col3_stacks_in_233_page0{margin:0;margin-bottom:20px}#stacks_in_233_page0 #jwresp_col4_stacks_in_233_page0{margin:0}#stacks_in_233_page0 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_1348_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1348_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1348_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1348_page0 div.overlay a {
	color: #000000;
}

#slideImgstacks_in_1348_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1350_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1361_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1361_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1361_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1361_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1361_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1363_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1374_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1374_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1374_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1374_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1374_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1376_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1387_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1387_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1387_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1387_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1387_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1389_page0 {
	font-size: 203%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_50_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_50_page0 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_50_page0 .jwresp_col_wrapper.right{float:right}#stacks_in_50_page0 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_50_page0 #jwresp_col2_stacks_in_50_page0,#stacks_in_50_page0 #jwresp_col4_stacks_in_50_page0{float:right}#stacks_in_50_page0 #jwresp_col1_stacks_in_50_page0,#stacks_in_50_page0 #jwresp_col3_stacks_in_50_page0{margin-right:2} @media screen and (max-width:770px){#stacks_in_50_page0 .jwresp_col_wrapper.left,#stacks_in_50_page0 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_50_page0 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_50_page0 .jwresp_col{width:49%}#stacks_in_50_page0 #jwresp_col1_stacks_in_50_page0,#stacks_in_50_page0 #jwresp_col3_stacks_in_50_page0{margin:0}}  @media screen and (max-width:500px){#stacks_in_50_page0 .jwresp_col{width:100%;display:block}#stacks_in_50_page0 #jwresp_col1_stacks_in_50_page0,#stacks_in_50_page0 #jwresp_col2_stacks_in_50_page0,#stacks_in_50_page0 #jwresp_col3_stacks_in_50_page0{margin:0;margin-bottom:20px}#stacks_in_50_page0 #jwresp_col4_stacks_in_50_page0{margin:0}#stacks_in_50_page0 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_1400_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1400_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1400_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1400_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1400_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1402_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1413_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1413_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1413_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1413_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1413_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1415_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1426_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1426_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1426_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1426_page0 div.overlay a {
	color: #000000;
}

#slideImgstacks_in_1426_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1428_page0 {
	font-size: 203%;
}
#slideImgstacks_in_1439_page0 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1439_page0 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1439_page0 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1439_page0 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1439_page0 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1441_page0 {
	font-size: 203%;
}
